/*
-----------------------------------------------------
BIENVENIDA
-----------------------------------------------------
*/
.welcome-bg
{
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    width: 100vw;
    height: 100vh;
    z-index: 100;
}
.welcome-bg .img
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#welcome-bg-btn label
{
    position: fixed;
    bottom: 1em;
    left: 1em;
    z-index: 2;
}
#welcome-bg-btn label
{
    display: block;
    margin: auto;
    border: none;
    border-radius: 8px;
    background: var(--color-dark);
    color: white;
    padding: 0.5em 1em;
    box-shadow: 4px 4px 16px 4px rgb(0, 0, 0, 0.3);
    transition-duration: 0.4s;
    cursor: pointer;
}
#welcome-bg-btn label:hover
{
    background: var(--color-dark-2);
}
#welcome-bg-btn input
{
    display: none;
}

#welcome-bg-img
{
    height: 6em;
    display: block;
    margin: auto;
    margin-bottom: 10px;
}
.welcome-bg .text-bottom
{   
    position: absolute;
    bottom: 8%;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
    text-align: center;
}
.welcome-bg .text-bottom .text
{   
    font-size: 3.4em;
    color: var(--color-dark);
    font-family: 'Sulu-Script-Regular';
    text-align: center;
    letter-spacing: 2px;
}

@media screen and (max-width:1024px) {
    #welcome-bg-img
    {
        height: 4em;
    }
    .welcome-bg .text-bottom .text
    {   
        font-size: 3em;
    }
    .welcome-bg .text-bottom
    {   
        bottom: 12%;
    }
}
/*
-----------------------------------------------------
HEADER
-----------------------------------------------------
*/
.header{
    width: 100vw;
    height: 100vh;
    background: none;
}
.header #video-bg
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    z-index: -1;
}
.header .main-title{
    width: 100%;
    position: absolute; top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
}
.header .main-title .title h1{
    margin: auto;
    font-size: 3em;
    text-align: center;
    padding: 5px 15px;
    font-family: 'Spartan-Bold', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: white;
}
.header .main-title .title p{
    margin: auto;
    font-size: 3.4em;
    text-align: center;
    padding: 5px 15px;
    font-family: 'Sulu-Script-Regular';
    letter-spacing: 4px;
    color: #eee;
}

@media screen and (orientation: portrait){  
    .header .main-title .title p{
        font-size: 2.2em;
    } 
    .header .main-title .title h1 {
       font-size: 1.5em;
    }
}
@media (orientation: landscape) and (max-width: 1024px) {
    .header .main-title .title p{
        font-size: 2em;
    } 
    .header .main-title .title h1 {
       font-size: 1.1em;
    }
}


/*
-----------------------------------------------------
SEARCH
-----------------------------------------------------
*/
.section-search
{
}
.section-search .form{
    width: 600px;
    margin: auto;
    background: var(--color-dark);
    min-height: auto;
    padding: 0;
}
.section-search .form .box{
    padding: 0;
}
.section-search .form .box-button{
    background: var(--color-dark);
    padding: 0;
}
.section-search .form .box select,
.section-search .form .box input,
.section-search .form .box .btn{
    height: 40px;
    width: 100%;
    max-width: 80vw;
    padding: 10px;
    font-size: 12px;
    box-sizing: border-box;
    letter-spacing: 1px;
    cursor: pointer;
    border:none;
    color: rgb(40, 40, 40);
    background-color: white;
}
.section-search .form .box input{
    cursor: text;
}

/* SELECT */
.inp-container {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
}
.selector-btn {
    width: 100%;
    height: 40px;
    padding: 5px 10px;
    background-color: white;
    color: var(--color-dark);
    border: none;
    cursor: pointer;
    text-align: left;
    font-size: 0.8em;
}
.selector-btn::after {
    content: '▼';
    float: right;
    margin-left: 10px;
}
.selector-btn-left{
    border-radius: 4px 0 0 4px;
}
.selector-btn-right{
    border-radius: 0 4px 4px 0;
}
.select-options {
    position: absolute;
    top: 100%;
    left: 0;
    width: calc(100% - 20px);
    margin: 0 10px;
    background-color: white;
    display: none;
    z-index: 1000;
    font-size: 12px;
    border: 1px solid var(--color-dark);
    border-top: 1px solid white;
}
.option {
    padding: 10px;
    cursor: pointer;
    transition: background-color 0.3s;
    text-align: left;
}
.option:hover {
    background-color: var(--color-dark-2);
    color: white;
}
.option.selected {
    background-color: var(--color-dark-2);
    color: white;
}

.section-search .form .box .btn{
    width: 100%;
    max-width: 100%;
    height: 40px;
    margin: 0;
    box-sizing: border-box;
    color: white;
    font-size: 10px;
    font-weight: bold;
    background-color: var(--color-dark-2);
    border-radius: 4px;
    margin: auto;
    display: block;
}
.section-search .form .box .btn:hover{
    color: #fff !important;
    border: 2px solid #fff;
}

@media screen and (orientation: portrait){
    .section-search .form {
        max-width: 80vw;
        background: none;
    }
    .section-search .form .box {
        width: 100%;
        max-width: none;
        background: white;
        margin: 2px 0;
    }
    .section-search .form .box-button {
        width: 100%;
        background: transparent;
        margin: 2px auto 0 auto;
    }
    .section-search .form .box-button .btn{
        width: 100%;
    }
    .section-search .form .box select,
    .section-search .form .box input,
    .section-search .form .box button {
        width: 100%;
        border-bottom: none;
    }
    .inp-container {
        width: 100%;
    }
}



/*
-----------------------------------------------------
SECTION PROPERTY TYPES
-----------------------------------------------------
*/
#section-services
{
    display: block;
}
#section-services .content
{
    background: #fff;
    padding: 10em 0 7em;
    background-size: cover;
    width: 100%;
    opacity: 1;
}
#section-services .content .main-title
{
    padding-bottom: 2em;
    z-index: 999;
    width: 100%;
    text-align: center;
}
#section-services .content .main-title h1
{
    font-family: 'Roboto', sans-serif;
    color: var(--color-dark);
    font-size: 3.25em;
    padding-bottom: 15px;
    margin: 0;
}
#section-services .content .service-box
{
    margin: 0 0 2em 0;
    width: 100%;
    background: #fff;
    padding: 25px 20px 5px;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding-bottom: 2em !important;
}
#section-services .content .service-box .icon
{
    background: var(--color-dark);
    border-radius: 50%;
    margin: 0 auto 20px 0;
    height: 60px;
    width: 60px;
    line-height: 60px;
    top: 0;
    font-size: 27px;
    color: #fff;
}
#section-services .content .service-box .icon img
{
    max-height: 45px;
    max-width: 45px;
    filter: brightness(0) invert(1);
}
#section-services .content .service-box .detail h5
{
    text-align: left;
    font-family: 'Roboto';
    font-size: 1.7em;
}
#section-services .content .service-box .detail p
{
    font-size: 1em;
    text-align: left;
}
#section-services .content .service-box .detail button
{
    border: none;
    border-radius: 90px;
    padding: 5px 20px;
    background: var(--color-dark);
    margin: auto auto auto 0;
    display: block;
}
#section-services .content .service-box .detail button a
{
    color: white;
}
.service-split
{
    background: #fff;
}

@media screen and (max-width: 767px) {
    #section-services .content .service-box
    {
        border: 1px solid #ddd;
        border-radius: 10px;
        padding-bottom: 2em !important;
    }
    #section-services .content .service-box .icon
    {
        margin: 0 auto 20px auto;
    }
    #section-services .content .service-box .detail h5,
    #section-services .content .service-box .detail p
    {
        text-align: center;
    }
    #section-services .content .service-box .detail button
    {
        margin: auto;
    }
}

@media screen and (orientation: portrait) {
    #section-services .content
    {
        background: #fff;
        padding: 5em 0 3em;
    }
}
@media (orientation: landscape) and (max-width: 1024px) {
    #section-services .content
    {
        background: #fff;
        padding: 5em 0 3em;
    }
}


/*
-----------------------------------------------------
SECTION PROPERTY TYPES
-----------------------------------------------------
*/
.section-property-types
{
    background: var(--color-dark);
}



/*
-----------------------------------------------------
SECTION PROPERTY RELEVANCES
-----------------------------------------------------
*/
.section-property-relevances
{
    background: #efefef;
    padding: 5em;
    position: relative;
}
.section-property-relevances .title
{
    margin-bottom: 5em;
}
.section-property-relevances .title h2
{
    font-family: "Roboto";
    text-align: center;
    font-size: 3.25em;
    color: var(--color-dark);
    margin: 0;
}
.section-property-relevances .content
{
    width: 90%;
    margin: 60px auto;
    padding: 0;
    position: relative;
    z-index: 80;
}

@media (max-width: 1200px) {
    .section-property-relevances .content{
        width: 100%;
    }
    .section-property-relevances .content
    {
        margin: 0 auto;
        padding: 30px 0;
    }
}

@media (orientation: portrait) {
    .section-property-relevances
    {
        padding: 0;
    }
    .section-property-relevances .title
    {
        padding-top: 2em;
        margin-bottom: 2em;
    }
    .section-property-relevances .title h2
    {
        font-size: 3em;
    }
}
@media (orientation: landscape) and (max-width: 1024px) {
    .section-property-relevances
    {
        padding: 0;
    }
    .section-property-relevances .title
    {
        padding-top: 2em;
        margin-bottom: 2em;
    }
    .section-property-relevances .title h2
    {
        font-size: 3em;
    }
}


/*
-----------------------------------------------------
SECTION CONTACT INFO
-----------------------------------------------------
*/
.section-contact-info .title
{
    margin-bottom: 1em;
}
.section-contact-info .title h2
{
    font-family: "Roboto";
    text-align: center;
    font-size: 3.25em;
    color: var(--color-dark);
    margin: 0;
}
.section-contact-info .description
{
    font-size: 1em;
    margin-bottom: 2em;
    font-size: 1.25em;
    color: var(--color-dark-2);
}
.section-contact-info .row-items
{
    margin-bottom: 2em;
}
.section-contact-info .row-items .item-social a
{
    text-decoration: none;
    color: var(--color-dark);
    margin-top: 1em;
    display: block;
}
.section-contact-info .row-items .item-social .icon,
.section-contact-info .row-items .item-social .name,
.section-contact-info .row-items .item-social .user
{
    display: block;
    text-align: center;
}
.section-contact-info .row-items .item-social .icon
{
    font-size: 1.5em;
    margin-bottom: 0.5em;
}
.section-contact-info .row-items .item-social .name
{
    font-weight: bold;
    font-size: 1.12em;
}
.section-contact-info .row-items .item-social .user
{
    letter-spacing: 1px
}

@media (orientation: portrait) {
    .section-contact-info
    {
        padding: 0;
    }
    .section-contact-info .title
    {
        padding-top: 2em;
        margin-bottom: 2em;
    }
    .section-contact-info .title h2
    {
        font-size: 3em;
    }
}
@media (orientation: landscape) and (max-width: 1024px) {
    .section-contact-info
    {
        padding: 0;
    }
    .section-contact-info .title
    {
        padding-top: 2em;
        margin-bottom: 2em;
    }
    .section-contact-info .title h2
    {
        font-size: 3em;
    }
}


/*
-----------------------------------------------------
SECTION MAP INFO
-----------------------------------------------------
*/
.section-map-info
{
    background: #bbb;
    position: relative;
    padding: 60px 0;
}
.section-map-info .title
{
    margin-bottom: 1em;
}
.section-map-info .title h2
{
    text-align: center;
    font-family: "Roboto";
    font-size: 4.5em;
    color: var(--color-dark);
    margin: 0;
}
.map-info-content
{
    margin: 40px 0 60px 0;
}
.section-map-info .description
{
    color: var(--color-dark-2);
}
.section-map-info .img
{
    position: relative;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.section-map-info .img .map
{
    width: 100%;
    max-width: 300px;
    border-radius: 100%;
    margin: 0 0 0 auto;
    display: block;
}
.section-map-info .img .marker
{
    width: 60px;
    position: absolute;
    top: 50%;
    right: 139px;
    transform: translate(0, -50%);
}
.section-map-info .items
{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.section-map-info .item-img img
{
    height: 40px;
    display: block;
}
.section-map-info .item-text span
{
    display: block;
}
.section-map-info .item-text .item-title
{
    color: var(--color-dark-2);
    font-weight: bold;
}
.section-map-info .item-text .item-description
{
    color: var(--color-dark-2);
    font-size: 14px;
}
.map-info-link a
{
    display: block;
    margin: auto;
    width: 150px;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
    text-decoration: none;
    background: var(--color-dark);
    color: #ffff;
    border-radius: 3px;
    padding: 5px 10px;
    transition-duration: 0.4s;
}
.map-info-link a:hover
{
    background: var(--color-dark-2);
}

@media screen and (orientation: portrait) {
    .section-property-relevances .content
    {
        width: 100%;
    }
    .section-map-info .title h2
    {
        font-size: 3em;
    }
    .section-map-info .img .map
    {
        margin: 0 auto;
    }
    .section-map-info .items
    {
        margin-top: 2em;
    }
    .section-map-info .item-img img
    {
        height: 30px;
    }
}

@media (orientation: landscape) and (max-width: 1024px) {
    .section-property-relevances .content
    {
        width: 100%;
    }
    .section-map-info .title h2
    {
        font-size: 3em;
    }
    .section-map-info .img .map
    {
        margin: 0 auto;
    }
    .section-map-info .items
    {
        margin-top: 2em;
    }
    .section-map-info .item-img img
    {
        height: 30px;
    }
}